/*

Here's a demo stylesheet used to format a menu and its content.
Feel free to alter the menu layout however you want. All you have to do is ensure the script
has the correct CSS property name (like 'visibility' or 'display') that you want it to change.

One good resource for UL/LI formatting: http://www.alistapart.com/articles/taminglists/
Consult your favourite CSS reference for editing fonts/borders/etc.

Otherwise, even if you're not very experienced at CSS, you can just go through and change
the #RGB border/background colours where suitable to customise for your site!

*/



/* HORIZONTAL FREESTYLE MENU LAYOUT */


/* All <ul> tags in the menu including the first level */
.sideMenuList, .sideMenuList  ul {
 margin: 2px;
 padding: 1px;
 list-style:none;
 line-height:105%;
}

/* Submenus (<ul> tags) are hidden and absolutely positioned downwards from their parent */
.sideMenuList ul {
 visibility: hidden;
 position: absolute;
 top: -0.1em; /* I'm using ems rather than px to allow people to zoom their font */
 left: 147px;
 width: 90px;
 min-width:80px;
 line-height:18px;
}

/* Second and third etc. level submenus - position across from parent instead */
.sideMenuList ul ul {
 top: 0px;
 left: 0px;
}


/*
 All menu items (<li> tags). 'float: left' lines them up horizontally, and they are
 positioned relatively to correctly offset submenus. Also, they have overlapping borders.
*/
.sideMenuList li {
 float: left;
 position: relative;
 margin-right: -1px;
}


/* Items in submenus - override float/border/margin from above, restoring default vertical style */
.sideMenuList ul li {
 float: none;
 margin-right: 0;
 margin-bottom: -1px;
color: #999;
 padding: 2px;
 background-color:#999;
 /* for IE */
  filter:alpha(opacity=85);
  /* CSS3 standard */
  opacity:0.85;

}
.sideMenuList ul li:last-child {
 margin-bottom: 1px;
 
}

/* Links inside the menu */


/* Lit  items: 'hover' is mouseover, 'highlighted' are parent items to visible menus */

.sideMenuList A:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
}
.sideMenuList A:visited {
	font-size: 12px;
	text-decoration: none;
	color: #00518D;
}
.sideMenuList A:active  {
	font-size: 12px;
	text-decoration: none;
	color: #695E4A;
}
.sideMenuList A:hover {
	font-size: 12px;
	text-decoration: none;
	color: #00518D;
}
.sideMenuList A#Main:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
}
.sideMenuList A#Main:visited {
	font-size: 12px;
	text-decoration: none;
	color: #00518D;
}
.sideMenuList A#Main:active  {
	font-size: 12px;
	text-decoration: none;
	color: #00518D;
}
.sideMenuList A#Main:hover {
	font-size: 12px;
	text-decoration: none;
	color: #00518D;
}
.sideMenuList A#Main2:link {
	font-size: 12px;
	color: #00518D;
	text-decoration:none;
}
.sideMenuList A#Main2:visited {
	font-size: 12px;
	text-decoration: none;
	color: #00518D;
}
.sideMenuList A#Main2:active  {
	font-size: 12px;
	text-decoration: none;
	color: #00518D;
}
.sideMenuList A#Main2:hover {
	font-size: 12px;
	text-decoration: none;
	color: #00518D;
}
.sideMenuList A#Sub:link {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:none
}
.sideMenuList A#Sub:visited {
	font-size: 11px;
	text-decoration: none;
	color: #00518D;
}
.sideMenuList A#Sub:active  {
	font-size: 11px;
	text-decoration: none;
	color: #00518D;
}
.sideMenuList A#Sub:hover {
	font-size: 11px;
	text-decoration: none;
	color: #00518D;
}
.sideMenuList A#Sub2:link {
	font-size: 11px;
	color: #00518D;
	text-decoration:none
}
.sideMenuList A#Sub2:visited {
	font-size: 11px;
	text-decoration: none;
	color: #00518D;
}
.sideMenuList A#Sub2:active  {
	font-size: 11px;
	text-decoration: none;
	color: #00518D;
}
.sideMenuList A#Sub2:hover {
	font-size: 11px;
	text-decoration: none;
	color: #00518D;
}

/*
 If you want per-item background images in your menu items, here's how to do it.
 1) Assign a unique ID tag to each link in your menu, like so: <a id="xyz" href="#">
 2) Copy and paste these next lines for each link you want to have an image:
 */
/*
    .sideMenuList a#Main {
        background-image:url(images/menu-roll-back2.png);
    }
    .sideMenuList a#Main:hover, .sideMenuList a.highlighted#Main, .sideMenuList a:focus {
       background-image:url(images/menu-roll-back2.png);
    }
	
/* Only style submenu indicators within submenus. */
.sideMenuList a .subind {
 display:  none;
}
.sideMenuList ul a .subind {
 display:  block;
 float: right;
}

/* 'Escaped Comment' hack for horizontal menubar width in IE5/Mac */

/* End Hack */

/* HORIZONTAL FREESTYLE MENU LAYOUT */


/* All <ul> tags in the menu including the first level */
.sideMenuList-l , .sideMenuList-l   ul {
 margin: 1px;
 padding: 1px;
 list-style: none;
}

/* Submenus (<ul> tags) are hidden and absolutely positioned downwards from their parent */
.sideMenuList-l  ul {
 visibility: hidden;
 position: absolute;
 top: 0em; /* I'm using ems rather than px to allow people to zoom their font */
 left: 160px;
 width: 135px;
}

/* Second and third etc. level submenus - position across from parent instead */
.sideMenuList-l  ul ul {
 top: 0px;
 left: 0px;
}


/*
 All menu items (<li> tags). 'float: left' lines them up horizontally, and they are
 positioned relatively to correctly offset submenus. Also, they have overlapping borders.
*/
.sideMenuList-l  li {
 float: left;
 position: relative;
 margin-right: -1px;
}


/* Items in submenus - override float/border/margin from above, restoring default vertical style */
.sideMenuList-l  ul li {
 float: none;
 margin-right: 0;
 margin-bottom: -1px;
 border-bottom-color:#333;
color: #999;
 padding: 1px;
 background-color:#ccc;
 /* for IE */
  filter:alpha(opacity=85);
  /* CSS3 standard */
  opacity:0.85;

}
.sideMenuList-l  ul>li:last-child {
 margin-bottom: 1px;
 
}

/* Links inside the menu */


/* Lit  items: 'hover' is mouseover, 'highlighted' are parent items to visible menus */

/*
 If you want per-item background images in your menu items, here's how to do it.
 1) Assign a unique ID tag to each link in your menu, like so: <a id="xyz" href="#">
 2) Copy and paste these next lines for each link you want to have an image:
 */
/*
    .sideMenuList-l a#Main {
        background-image:url(images/menu-roll-back2.png);
    }
    .sideMenuList-l a#Main:hover, .sideMenuList-l a.highlighted#Main, .sideMenuList-l a:focus {
       background-image:url(images/menu-roll-back2.png);
    }
	
/* Only style submenu indicators within submenus. */
.sideMenuList-l a .subind {
 display:  none;
}
.sideMenuList-l ul a .subind {
 display:  block;
 float: right;
}

/* 'Escaped Comment' hack for horizontal menubar width in IE5/Mac */
.sideMenuList-l a {
 float: left;
}
.sideMenuList-l ul a {
 float: none;
}
/* \*/
.sideMenuList-l a {
 float: none;
}
/* */



/* This semi-commented section exists to fix bugs in IE/Windows (the 'Holly Hack'). \*/
* html .sideMenuList-l  ul li {
 float: left;
 height: 1%;
}
* html .sideMenuList-l  ul a {
 height: 1%;
}

/* End Hack */